{
  "mockedData": {
    "Premium_Kapuzenjacke": "Premium Hoody-Jacket",
    "variant": "Variant",
    "configure": "Configure",
    "help": "Help",
    "selectSize": "Select size",
    "demoPen": "Demo Pen",
    "basicCosts": "Basic costs",
    "printingCosts": "Printing Costs",
    "professionalCheck": "Professional filecheck",
    "engraving": "Engraving",
    "embossing": "Embossing",
    "print": "Print",
    "color": "Color",
    "colors": "Colors",
    "blue": "Blue",
    "red": "Red",
    "black": "Black",
    "gray": "Gray"
  },
  "addVisualElement": {
    "image": "Add Image",
    "text": "Add Text",
    "initialText": "Text with 1 color, please replace",
    "closeEdit": "Close Editor"
  },
  "amountPrice": {
    "priceOverview": "Price overview",
    "configurationOverview": "My configuration",
    "productVariants": "Product variants",
    "contactData": "Contact data",
    "notice": "Notices",
    "intoCart": "Add to basket",
    "amount": "amount",
    "pieces": "pieces",
    "vatNotice": "VAT included plus shipping",
    "vatNoticeNet": "VAT excluded plus shipping",
    "MainCallToActionLabel": "request a quote",
    "minimumAmountError": "The minimum order amount of %{minimumAmount} for %{itemTitle} is not reached. Selected amount: %{selectedAmount}.",
    "showPriceList": "Show price list",
    "bulkSavings": "%{itemTitle}: Order %{savingsBulkAmount} more to save %{savingAmount} % on the articles base price."
  },
  "amountSelection": {
    "total": "Total: %{value} amount",
    "amount": "pieces"
  },
  "textControlbox": {
    "text": "Text",
    "bulknames": "bulknames",
    "addCustomFont": "Request your own custom font",
    "infoText": "Please enter the font you require here in order to inquire about it. The rest of the display is done using a replacement font.",
    "cancel": "Cancel",
    "apply": "Apply",
    "customFont": "custom font",
    "tooltips": {
      "bold": "bold",
      "italic": "italic",
      "alignLeft": "align left",
      "alignCenter": "center",
      "alignRight": "align right",
      "color": "color"
    }
  },
  "productVariant": {
    "amountChosen": "chosen: ",
    "chooseSize": "Choose size",
    "adaptSizes": "Adapt sizes",
    "confirmSelection": "Confirm selection",
    "amountLabel": "Amount"
  },
  "rotationInstructions": "Please turn to portrait mode to continue configuring",
  "fileUpload": {
    "maxUploadSize": "maximal upload size: ",
    "selectFiles": "select files",
    "chooseImage": "Choose image",
    "changeFiles": "select a file to change a file",
    "dragDropFiles": "use drag & drop to upload files here",
    "uploadFiles": "select a file to upload a file",
    "or": "or",
    "imageUpload": "Image upload",
    "permittedImageFormats": "permitted image formats: ",
    "formats": "JPG, JPEG, GIF, PNG, PDF, BMP, TIF, EPS",
    "recommendedResolution": "Recommended minimum resolution",
    "resolution": "500 x 500",
    "logoPreview": "Image preview",
    "uploadLogo": "Image preview",
    "removeBackground": "remove background",
    "notRemoveBackground": "Do not remove background",
    "removeBackgroundFromBorder": "remove background from border",
    "removeBackgroundEverywhere": "remove background everywhere",
    "chooseColorForRemove": "Click on the color you want to remove",
    "tabColorForRemove": "Tap on the color you want to remove.",
    "UploadFailure": "The image couldn't be uploaded.",
    "ImageTooLarge": "Image is too large",
    "FileFormatNotCorrect": "File format is not correct",
    "changeImage": "Change image",
    "continue": "continue",
    "errors": {
      "image_conversion_error": "Image conversion error! Please try to use a different image file.",
      "validation_error": "Allowed file formats: JPG, JPEG, GIF, PNG, PDF, BMP, TIF, EPS."
    },
    "confirmImageOwnership": "I confirm to own all needed rights for the uploaded image.",
    "imageOwnershipError": "Please accept to confirm.",
    "uploadSizeError": "The selected file is larger than the maximum allowed size of %{uploadSize} MB.",
    "uploadFormatError": "Allowed file types: %{formats}",
    "processingFailed": "There was a problem in processing the image file. Your image file might be too huge or could be corrupted.",
    "termsAndConditions": "I have read the %{termsAndConditionsLink} and agree to them.",
    "termsAndConditionsLink": "",
    "termsAndConditionsLinkLabel": "terms and conditions",
    "continueUpload": "Continue",
    "accept": "Accept",
    "apply": "Apply",
    "chosenFile": "Chosen file: "
  },
  "colorPalettes": {
    "title": "Color selection",
    "description": "Here you can request your own HKS, RAL or Pantone color.",
    "apply": "Apply",
    "colorCode": "color code",
    "emptyColorCode": "Please type in a color code.",
    "colorSpecify": "specify color",
    "ownColorRequest": "Request your own custom color",
    "closeSearch": "Close search",
    "colorNotFound": "Color could not be found. Please check your input or search for another color.",
    "resetSearch": "Reset search"
  },
  "imageLibraryThumbnail": {
    "uploadNewMotive": "upload new motive",
    "ownMotives": "own motives"
  },
  "imageLibrary": {
    "gallery": "Gallery",
    "filter": "Filter",
    "applyFilter": "Apply filter"
  },
  "configurator": {
    "previewTitle": "Preview",
    "previewButton": "Preview",
    "previewClose": "Close preview"
  },
  "receiveOfferForm": {
    "email": "E-Mail-Address",
    "name": "Name",
    "company": "Company",
    "phonenumber": "Phone number",
    "zip": "Zip",
    "city": "City",
    "street": "Street",
    "country": "Country",
    "note": "Note",
    "approval": "I have read the <a href=\"%{link}\" target=\"_blank\">terms and conditions</a> and approve the configuration.",
    "errors": {
      "required": "Required",
      "invalidEmail": "E-mail is invalid",
      "notApproved": "Not approved"
    },
    "checkBulkNamesInputs": "The bulk names are not selected for %{item}",
    "checkInputsInForm": "Please check the form inputs below",
    "sentOk": "Request was successfully sent.",
    "sentError": "Error sending the request.",
    "sendButton": "Request a quote",
    "privacyNotice": "I consent to the information and contact details I have provided being used to contact me, to communicate about and to process my request. This applies in particular to the use of the e-mail address for the aforementioned purpose. The consent can be revoked at any time with effect for the future by e-mail. The privacy policy can be viewed %{privacyLink}.",
    "privacyLinkLabel": "here",
    "selectionError": "No consent given"
  },
  "acceptDesignScreen": {
    "checkedSelectionActive": "I have checked all provided data and the design and I approve the configuration",
    "selectionError": "Not approved",
    "termsAndConditions": "I have read the %{termsAndConditionsLink} and agree to them.",
    "termsAndConditionsLinkLabel": "terms and conditions"
  },
  "calculationTypes": {
    "setup_cost": "Setup cost",
    "production_cost": "Production cost",
    "gallery_image": "Gallery image"
  },
  "calculationWidget": {
    "addImage": "Image wanted",
    "designCalculation": "Design Calculation",
    "amount": "Amount",
    "textContent": "Text with %{colorAmount} color(s), please replace",
    "selectDesignAreaInfo": "Choose design areas",
    "printButtonText": "Print view",
    "openConfiguratorButtonText": "Open configurator"
  },
  "missingVariantError": "The selected item %{selectedVariant} is no longer available.",
  "errorDialogTitle": "Notice",
  "clientValidationError": "No valid channel/client combination found!",
  "okButtonLabel": "Ok",
  "cancelButtonLabel": "Cancel",
  "designAreaControlBox": {
    "editDesign": "Edit design",
    "backToProductView": "To productview"
  },
  "headerMenu": {
    "load": "Load configuration",
    "save": "Save configuration",
    "sendEmail": "Share configuration",
    "saveAsPdf": "Save as PDF",
    "item_identifier_label": ""
  },
  "colorAmountAlert": {
    "colorChange": "The detected color amount (%{colorAmount}) is higher than the selected color amount (%{maxColorAmount})",
    "colorChangeOk": "Proceed with %{colorAmount} colors",
    "colorChangeCancel": "Keep %{colorAmount} colors (your production result might be affected)",
    "maxColorChange": "The selected color amount (%{maxColorAmount}) is smaller than the detected color amount (%{colorAmount})",
    "maxColorChangeOk": "Proceed with %{colorAmount} Colors",
    "maxColorChangeCancel": "Keep %{colorAmount} colors (your production result might be affected)",
    "colorChangeReverted": "The text element has too many colors, your selection will be reverted.",
    "productionMethodRemoveImagesWarning": {
      "message": "The selected production methods does not allow pixel graphics. They will be removed if you proceed.",
      "okButtonLabel": "OK",
      "cancelButtonLabel": "Cancel"
    },
    "productionMethodChangeColorsWarning": {
      "message": "You are about to change the printing method, which is based on a different color palette. Color deviations may occur. Would you like to continue?",
      "okButtonLabel": "Continue",
      "cancelButtonLabel": "Cancel"
    }
  },
  "designProductionChangeAlert": {
    "message": "The selected production method does not support bulk names. If you proceed, text element with bulk names will be removed.",
    "okButtonLabel": "OK",
    "cancelButtonLabel": "Abbrechen"
  },
  "colorAmountIndicator": {
    "ok": "%{colorAmount} colors selected",
    "warning": "%{colorAmount} colors selected, please select a maximum of %{maxColorAmount} colors",
    "unlimitedColors": "Unlimited colors"
  },
  "minFontSizeWarning": {
    "message": "The selected design production method requires a minimum font size of %{fontSizeMin}. Do you want to change the font size?",
    "okButtonLabel": "OK",
    "cancelButtonLabel": "Cancel"
  },
  "share": {
    "email": {
      "subject": "Check out my configuration!",
      "body": "Click on the following Link to open my configuration: %{shareUrl}"
    }
  },
  "sendEmailDialog": {
    "title": "Your configuration ",
    "content": "Configuration successfully saved. You can send it now via E-Mail.",
    "info": "The mail will be sent using your installed E-Mail client:",
    "actionButton": "Send E-Mail"
  },
  "pdfDownloadDialog": {
    "title": "Your configuration ",
    "content": "Configuration successfully saved. You can download the PDF now:",
    "actionButton": "Download"
  },
  "saveConfiguration": {
    "dialogTitle": "Saving configuration",
    "savingInProgress": "Saving in progress, waiting for confi code...",
    "successfullySaved": "Configuration successfully saved.",
    "infoText": "With the following code, you can call up your configuration at any time:",
    "okText": "Ok",
    "loadLoginInfoInProgressText": "Checking login status...",
    "error": {
      "savingFailed": "Failed to save the configuration."
    },
    "copyConfigurationLink": "Copy configuration link to clipboard"
  },
  "loadConfiguration": {
    "dialogTitle": "Load configuration",
    "loadingInProgress": "Loading...",
    "enterCode": "Have you already customized a product? Type in your personal configuration code in order to load it:",
    "codeInputPlaceholder": "configuration code",
    "loadButton": "Apply",
    "error": {
      "emptyCode": "Please type the code!",
      "loadingFailed": "Configuration was not found. Please check your code."
    }
  },
  "variantChooser": {
    "orderNumber": "Order number: "
  },
  "designAreaControlbox": {
    "color": " Color",
    "colors": " Colors"
  },
  "imageControlbox": {
    "printQualityLabel": "Print quality",
    "printQuality": {
      "great": "great",
      "ok": "ok",
      "poor": "poor"
    },
    "editButtonTooltip": "edit"
  },
  "objectTools": {
    "alignHorizontalCenter": "center horizontally",
    "alignVerticalCenter": "center vertically",
    "moveDown": "to the back",
    "moveUp": "to the front"
  },
  "visualization": {
    "errors": {
      "visualizationNotPossible": "Visualization not possible",
      "loadingError": "Failed to load the following resource: <br/>%{url}"
    }
  },
  "imageEditDialog": {
    "colorAmountError": "A maximum of %{maxColor} colors is allowed.<br/>At least %{minSameColor} areas have to be filled with the same color.",
    "changeFile": "Select file",
    "background": "Background",
    "colorize": "Colors",
    "originalLogo": "Original logo",
    "colorizedLogo": "Colorized logo",
    "colorizedLogoActiv": "Colorized active",
    "foundColors": "Found colors",
    "colorSlider": "Change the tolerance of the color detection",
    "monochrome": "Single color logo (cheapest variant)",
    "customColor": "custom color",
    "selectFromGallery": "Select from gallery",
    "uploadNewImage": "Upload new image",
    "selectFromMyUploads": "Select from my uploads",
    "warningMessage": "For a better result when colorizing images we suggest to use an image with higher resolution.",
    "originalPicture": "Original picture",
    "colorPreview": "Color preview",
    "pictureToggleHint": "Activate the color preview for a simulation of the changes.",
    "imageColor": "Image %{amount}-colored (cheapest variant)",
    "imageColors": "Image %{amount}-colored",
    "changeColorAmount": "choose color amount",
    "imageWithoutVectorization": "The chosen production method „%{designProductionMethodName}“ allows printing with any colours. It is therefore not necessary to edit the image. <br/> Should you nevertheless wish to change the colours of your image, use the function „Edit colours“",
    "editColors": "edit colors",
    "resetButton": "Reset changes",
    "pictureEmbroideryHint": "For visualization of the embroidery on the product, please activate color preview.",
    "uploadDelayed": "Please be patient, this operation might take longer!"
  },
  "vector_not_paths_only": "Embedded texts or images can lead to anomalous results. To ensure a consistent display those embedded data should be converted to vectors.",
  "errorTypes": {
    "unknown": "unbekannter Fehler",
    "NETWORK_ERROR": "The connection to the server failed. Please try again later.",
    "REQUEST_ERROR": "Error loading data."
  },
  "errorPage": {
    "title": "Oooops!",
    "errorTexts": {
      "first": "We messed something up...",
      "second": "Sorry, an error has occurred.",
      "404": "The requested ressource could not be found on the server."
    },
    "reloadButton": "Reload page"
  },
  "bulkNames": {
    "apply": "apply",
    "bulkNamesEdit": "Edit bulk names",
    "addNewBulkName": "new bulk name",
    "deleteBulkName": "delete bulk name",
    "name": "Name",
    "amount": "Amount: ",
    "size": "Size: "
  },
  "configurationModeSwitch": {
    "options": {
      "designer": "To design",
      "creator": "To configuration"
    }
  },
  "fastconfiguration": {
    "toConfigurator": "close fast configuration mode"
  },
  "initialCallToAction": {
    "selectLogoPosition": "Select logo position now",
    "addElementNow": "Add element now"
  },
  "licenseNotice": {
    "message": "Unregistered demo- and development edition",
    "linkText": "buy license",
    "buyLicenseLink": "https://www.configuratorware.com/pricing",
    "licenseInfoLink": "https://www.configuratorware.com/eula",
    "viewLicense": "View License"
  },
  "designProductionMethodSwitch": {
    "fromVectorization": {
      "message": "You are choosing a production method, that allows an unlimited amount of colours. Added images will therefore be displayed in their original condition.",
      "ok": "Ok",
      "cancel": "Cancel"
    },
    "toVectorization": {
      "message": "For the production method you are choosing, the amount of colours in the added images is relevant. The amount of colors will be determined in the next step.",
      "ok": "Ok",
      "cancel": "Cancel"
    }
  },
  "invalidConfigurationNotice": {
    "title": "Configuration incomplete",
    "errorTypes": {
      "no_selected_option_in_mandatory_component": "In this component an option has to be selected. ",
      "selected_option_no_longer_available": "Selected option(s) in this component are not available anymore. ",
      "minamount_not_met": "The minimum amount for options in this component is %{minimumAmount} (%{selectedAmount} selected). ",
      "minimumOrderAmountError": "The minimum order amount for the article is %{minimumAmount} (%{selectedAmount} selected). "
    }
  },
  "common": {
    "loading": "Loading...",
    "imageNotAvailable": "No preview available",
    "unknownError": "Unknown error",
    "noFontsAvailable": "There are no available fonts."
  },
  "creator": {
    "startHere": "Start here"
  },
  "optionlistitem": {
    "details": "Details",
    "incompatibility": "Notice",
    "lateDelivery": "Longer delivery time",
    "notAvailable": "Not available any more"
  },
  "optiondetail": {
    "choose": "Choose"
  },
  "incompatibility": {
    "dialogTitle": "Notice",
    "okButton": "Ok",
    "cancelButton": "Cancel",
    "rules": {
      "itemattributematch": {
        "text": "The selection does not match the following parts in the configuration.",
        "resolveText": "These options will be removed:"
      },
      "optionexclusion": {
        "text": "The selection does not match the following parts in the configuration.",
        "resolveText": "These options will be removed:"
      },
      "optionexclusionreverse": {
        "text": "The removed part is a requirement for other parts."
      },
      "optiondependency": {
        "text": "The selection requires other parts.",
        "resolveText": "The following parts are added:"
      }
    }
  },
  "stockInformation": {
    "dialogTitle": "Longer delivery time",
    "deliveryTime": "The chosen item will be delivered on %{date}"
  },
  "adminMode": {
    "saveInspiration": "Save Inspiration",
    "saveDesigntemplate": "Save Designtemplate",
    "saveDefaultoptions": "Save Defaultoptions",
    "approveDesign": "Approve Design",
    "declineDesign": "Decline Design"
  },
  "loadConfigurationModes": {
    "error": {
      "loadingFailed": "Loading of design data failed."
    }
  },
  "designElementRestrictions": {
    "addElementMessages": {
      "maxElements": "A maximum of %{max} design elements are allowed in this area. Please delete another one to add a new one.",
      "maxElements_1": "Only one design element is allowed in this area. Please delete an existing one to add a new one.",
      "maxImages": "A maximum of %{max} image elements are allowed in this area. Please delete an image to add another.",
      "maxImages_1": "Only one image element is allowed in this area. Please delete the image to add a different one.",
      "maxTexts": "A maximum of %{max} text elements are allowed in this area. Please delete a text to add another.",
      "maxTexts_1": "Only one text element is allowed in this area. Please delete the text to add a different one."
    },
    "productionMethodSwitchMessages": {
      "maxElements": "A maximum of %{max} design elements are allowed for the selected production method. Please delete %{toBeRemovedCount} elements to change the production method.",
      "maxElements_1": "A maximum of %{max} design element is allowed for the selected production method. Please delete an element to change the production method.",
      "maxImages": "A maximum of %{max} image elements are allowed for the selected production method. Please delete %{toBeRemovedCount} images to change the production method.",
      "maxImages_1": "A maximum of %{max} image element is allowed for the selected production method. Please delete an image to change the production method.",
      "maxImages_0": "There are no image elements allowed for the selected production method. Please delete all images to change the production method.",
      "maxTexts": "A maximum of %{max} text elements are allowed for the selected production method. Please delete %{toBeRemovedCount} texts to change the production method.",
      "maxTexts_1": "A maximum of %{max} text element is allowed for the selected production method. Please delete a text to change the production method.",
      "maxTexts_0": "There are no text elements allowed for the selected production method. Please delete all texts to change the production method."
    }
  },
  "itemOverview": {
    "title": "Item Overview",
    "customize": "Customize",
    "noItems": "No available items"
  },
  "ariaLabels": {
    "component": "Component: %{title}",
    "optionImage": "Option: %{title}",
    "optionDetailsImage": "Detailed view: %{componentTitle} %{optionTitle}",
    "overViewSelectedOptionImage": "My configuration: %{componentTitle} %{optionTitle}"
  }
}
